.c-login-panel {
    margin-top: 40%;
}

.c-page-header {
    margin-top: 20px;
    font-size: 16px;
    color: #777;
}

.c-page-header-no-border {
    margin-bottom: 8px;
    border: 0px;
}

.c-mb1 {
    margin-bottom: 15px;
}

.c-mb2 {
    margin-bottom: 30px;
}

.c-breadcrumb {
    background-color: transparent;
    margin-left: -15px;
    margin-bottom: 10px;
}

.c-info {
    margin-top: -50px;
}

.c-logo {
    #background: url(../images/logo.png) no-repeat 18px;
    #padding-left: 50px;
}

.c-panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}

.c-panel-heading .huge {
    font-size: 20px;
}

.c-alert-error {
    margin-top: 10%;
}

.c-alert-error .alert {
    padding-bottom: 10px;
}

.c-alert-error .c-alert-link {
    display: block;
    margin-top: 6px;
}

.c-modal-info {
    margin-top: -22px;
    font-size: 14px;
    height: 14px;
}

.c-error-text {
    color: #777;
}

.c-page-nav {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

.c-page-nav > li > a {
    padding: 4px 15px;
}

@media (max-width: 768px) {
    .c-dropdown-user {
        right: auto !important;
    }
}

.c-paginate-btns {
    text-align: right;
}

.c-paginate-btns ul {
    margin: 2px 0;
    text-align: right;
}

.c-paginate-desc {
    line-height: 43px;
}

.c-input-after-select {
    margin-top: 8px;
}

.c-privilege-group-name-title {
    width: 10%;
    vertical-align: middle !important;
}

.c-privilege-list {
    margin-bottom: 0;
    background-color: transparent !important;
}

.c-privilege-list td {
    border: 0 !important;
}

.c-role-list {
    margin-bottom: 0;
    background-color: transparent !important;
}

.c-role-list td {
    border: 0 !important;
}

.c-list-action a {
    margin-left: 4px;
}

.c-sub-title {
    font-size: 16px;
    color: #777;
}

.c-mt-0 {
    margin-top: 0;
}